RubyGems Navigation menu

fast 0.1.0

DSL for file system interaction

Gemfile
          gem 'fast', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install fast -v 0.1.0
  
  
  
  
  
  
  

Total downloads 17,093

For this version 1,160

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - July 26, 2012 (20.5 KB)
  2. 0.1.3 - April 4, 2012 (16.5 KB)
  3. 0.1.2 - February 18, 2012 (16.5 KB)
  4. 0.1.1 - December 14, 2011 (15.5 KB)
  5. 0.1.0 - December 12, 2011 (15.5 KB)
Show all versions (13 total)

Runtime Dependencies:

Development Dependencies: